Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/ChangeLog	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -1,2 +1,34 @@
+2004-01-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* mp01/node1/Makefile.am: Re-add dirstamps to PRE/TMPINSTALL_FILES.
+	Add PRE/TMPINSTALL_FILES to CLEANFILES.
+	* mp01/node2/Makefile.am: Ditto.
+	* mp02/node1/Makefile.am: Ditto.
+	* mp02/node2/Makefile.am: Ditto.
+	* mp03/node1/Makefile.am: Ditto.
+	* mp03/node2/Makefile.am: Ditto.
+	* mp04/node1/Makefile.am: Ditto.
+	* mp04/node2/Makefile.am: Ditto.
+	* mp05/node1/Makefile.am: Ditto.
+	* mp05/node2/Makefile.am: Ditto.
+	* mp06/node1/Makefile.am: Ditto.
+	* mp06/node2/Makefile.am: Ditto.
+	* mp07/node1/Makefile.am: Ditto.
+	* mp07/node2/Makefile.am: Ditto.
+	* mp08/node1/Makefile.am: Ditto.
+	* mp08/node2/Makefile.am: Ditto.
+	* mp09/node1/Makefile.am: Ditto.
+	* mp09/node2/Makefile.am: Ditto.
+	* mp10/node1/Makefile.am: Ditto.
+	* mp10/node2/Makefile.am: Ditto.
+	* mp11/node1/Makefile.am: Ditto.
+	* mp11/node2/Makefile.am: Ditto.
+	* mp12/node1/Makefile.am: Ditto.
+	* mp12/node2/Makefile.am: Ditto.
+	* mp13/node1/Makefile.am: Ditto.
+	* mp13/node2/Makefile.am: Ditto.
+	* mp14/node1/Makefile.am: Ditto.
+	* mp14/node2/Makefile.am: Ditto.
+
 2003-12-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/mptests/mp01/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp01/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp01/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp01/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp01/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp01/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp02/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp02/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp02/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp02/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp02/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp02/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp03/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp03/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp03/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp03/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp03/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp03/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp04/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp04/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp04/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp04/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp04/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp04/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp05/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp05/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp05/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp05/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp05/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp05/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp06/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp06/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp06/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp06/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp06/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp06/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp07/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp07/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp07/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp07/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp07/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp07/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp08/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp08/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp08/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp08/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp08/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp08/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp09/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp09/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp09/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp09/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp09/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp09/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp10/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp10/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp10/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp10/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp10/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp10/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp11/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp11/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp11/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp11/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp11/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp11/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp12/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp12/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp12/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp12/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp12/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp12/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp13/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp13/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp13/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp13/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp13/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp13/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -48,3 +48,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp14/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp14/node1/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp14/node1/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -49,3 +49,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
Index: testsuites/mptests/mp14/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp14/node2/Makefile.am	(revision 08bfed20d02c0cbc069bc8856a1fc611d406ccd2)
+++ testsuites/mptests/mp14/node2/Makefile.am	(revision b736e817a5fc1cd62650bc42c0a4ce5a980f834c)
@@ -49,3 +49,5 @@
 EXTRA_DIST = $(DOCS)
 
+CLEANFILES = $(TMPINSTALL_FILES)
+
 include $(top_srcdir)/../automake/local.am
